/* FOOTER & FOOTER-NAVIGATION */
.footer {background-color: rgb(var(--grey20));}
.footer .grid {display: grid; grid-template-columns: 1fr repeat(3, fit-content(200px)); column-gap: 50px;}
.footer .grid .logos .comtac img {width: 140px;}
.footer .grid .logos .amalthea img {width: 140px; margin-top: 20px;}
.footer .grid .navi_footer ul, .footer .grid .navi_footer ul li {list-style: none; margin: 0px; padding: 0px;}
.footer ul li a, .footer ul li a:active, .footer ul li a:visited {font-family: 'Regular'; font-weight: normal; color: rgba(var(--grey100)); text-decoration: none;}
.footer .grid .navi_footer ul li.active a {color: rgb(var(--pColor)); font-family: "Bold"; font-weight: normal;}	
.footer .grid .navi_footer ul li:hover a {color: rgb(var(--pColor));}	
.footer .grid .navi_footer .social img {height: 27px; width: auto; margin-right: 8px; transition: opacity 0.5s; margin-top: 10px;}
.footer .grid .navi_footer .social img:hover {opacity: 0.5;}

@media only screen and (max-width: 767px) {
	.footer {padding-top: 25px;}
	.footer .grid {display: grid; grid-template-columns: fit-content(200px) fit-content(200px) 1fr; column-gap: 30px;}
	.footer .grid .navi_footer.one {grid-row: 1; grid-column: 1;} 
	.footer .grid .navi_footer.two {grid-row: 1; grid-column: 2;} 
	.footer .grid .navi_footer.three {grid-row: 1; grid-column: 3;} 
	.footer .grid .logos {grid-row: 2; grid-column-start: 1; grid-column-end: 4; margin-top: 20px; padding-top: 20px; border-top: 1px dashed rgba(var(--grey100)); align-self: center; text-align: center;} 
	.footer .grid .navi_footer .social img {height: 27px; width: auto; margin-right: 8px; transition: opacity 0.5s; margin-top: 10px;}
	.footer .grid .navi_footer .social img:hover {opacity: 0.5;}	
}

@media only screen and (max-width: 374px) {
	.footer .grid {display: grid; grid-template-columns: 1fr 1fr; gap: 30px;}
	.footer .grid .navi_footer.one {grid-row: 1; grid-column: 1;} 
	.footer .grid .navi_footer.two {grid-row: 1; grid-column: 2;} 
	.footer .grid .navi_footer.three {grid-row: 2; grid-column: 1;} 
	.footer .grid .logos {grid-row: 3; grid-column-start: 1; grid-column-end: 3; } 
}